import React from 'react';
export default function Battery4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M346.15-485.85h267.7v-272.46h-267.7zM315.38-120v-668.31h96.93V-840h135.38v51.69h96.93V-120z" })));
}
